Bug 484999 - add netdump dissector to wireshark
add netdump dissector to wireshark
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: wireshark (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Jan Safranek
Miroslav Vadkerti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-10 20:36 EST by Neil Horman
Modified: 2013-01-08 00:01 EST (History)
1 user (show)

See Also:
Fixed In Version: wireshark-1.0.15-4
Doc Type: Bug Fix
Doc Text:
In this update, support of 'NetDump' protocol was added.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-08 00:01:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0125 normal SHIPPED_LIVE Moderate: wireshark security, bug fix, and enhancement update 2013-01-08 04:22:17 EST

  None (edit)
Description Neil Horman 2009-02-10 20:36:58 EST
Description of problem:
Hey, I added netdump decoding to wireshark upstream.  Could you please pull it into RHEL5?  It would make debugging netdump problems on pre-RHEL5 systems much easier.

https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=3225
Comment 1 RHEL Product and Program Management 2012-04-02 06:35:53 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 4 Jan Safranek 2012-05-29 08:59:20 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
In this update, support of 'NetDump' protocol was added.
Comment 12 errata-xmlrpc 2013-01-08 00:01:43 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0125.html

Note You need to log in before you can comment on or make changes to this bug.